/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Design Canopy
Author URI: https://designcanopy.com
Description: Customizations to base theme for Richter Design
Template: betheme
Version: 1.0

gray 1 7d8f9b
gray 2 516063
cream f8f6ea
buck ded2b5
beige BAAE9B
pink 00e3cc	
aqua 00e3cc
aqua2 00ffe5
aqua3 3CEED4

*/

html {background-color:#2e2e2e;background-attachment:fixed;background-size:100% auto;}
body {font-family:Montserrat, "Helvetica", "Open Sans", "Arial" !important;}

#Subheader {background:transparent;padding:50px 0 30px;}
#Action_bar {display:none !important;}

#Content {background-color:transparent;margin-bottom:50px;}
#Content a {color:#00e3cc;}
#Content input {font-size:18px;}
#Content .section_wrapper p {color:#212121;opacity:1;}
#Content .post-nav.minimal a svg,
#Content .post-nav.minimal a i {fill:#fff;color:#fff;}

/* Nav  */
#Top_bar {position:relative;}
#Top_bar .menu_wrapper #menu-main-menu li * {transition:0.1s linear all}
#Top_bar .menu_wrapper #menu-main-menu li a {font-size:21px;font-weight:400;margin-right:5px;}
#Top_bar .menu_wrapper #menu-main-menu li a span {position:relative;}
#Top_bar .menu_wrapper #menu-main-menu li a span::before {content:"";position:absolute;bottom:0;left:0;width:100%;height:3px;}
#Top_bar .menu_wrapper #menu-main-menu li a:hover span::before {background-color:#00e3cc;}
#Top_bar .top_bar_right .top-bar-right-icon,
#Top_bar .top_bar_right .top-bar-right-icon svg .path {color:#fff;}
#Top_bar a#header_cart .header-cart-total {font-size:18px;}

/* Callouts  */
#main_callouts .elementor-container {position:relative;}
#main_callouts .elementor-container .elementor-widget-wrap {background-color:#fff;margin:10px;box-shadow:0 5px 5px rgba(0,0,0,0.35);transition:0.3s linear all;}
#main_callouts .elementor-container > div:nth-child(2) .elementor-widget-wrap {background-color:#516063;}
#main_callouts .elementor-container > div:nth-child(3) .elementor-widget-wrap {background-color:#91a0a3;}
#main_callouts .elementor-container > div:nth-child(4) .elementor-widget-wrap {background-color:#2c3033;}
#main_callouts .elementor-container .elementor-widget-wrap a {padding:30px 30px;color:#2e2e2e;display:block;}
#main_callouts .elementor-container .elementor-widget-wrap .light a {color:#fff;}
#main_callouts .elementor-container .elementor-widget-wrap a span {display:block;color:#00e3cc}
#main_callouts .elementor-container .elementor-widget-wrap:hover {background-color:#00e3cc !important;}
#main_callouts .elementor-container .elementor-widget-wrap:hover a,
#main_callouts .elementor-container .elementor-widget-wrap:hover span {color:#2e2e2e;}

/* Blog  */
#Content .rd_articles h2 {font-size: 60px; line-height: 70px;}
#Content .rd_articles h2 a {color:#000;}
#Content .rd_articles .post-item {padding:20px;background-color:rgba(255,255,255,0.85);box-shadow:0 5px 10px 10px rgba(0,0,0,0.35);}
#Content .rd_articles .post-photo-wrapper {width:30%;}
#Content .rd_articles .post-desc-wrapper {width:70%;padding-left:3%;}
#Content .rd_articles .post-links {background-color:#00e3cc;padding-right:10px;border-radius:3px;}
#Content .rd_articles .post-links i,
#Content .rd_articles .post-links a.post-more {color:#2e2e2e;}
#Content .rd_articles .post-links:hover {background-color:#2e2e2e;}
#Content .rd_articles .post-links:hover i,
#Content .rd_articles .post-links:hover a.post-more {color:#00e3cc;}

/* Forms  */
#Content input[type="text"],
#Content input[type="email"],
#Content input[type="tel"],
#Content input[type="number"],
#Content .wpforms-container .wpforms-form .choices .choices__inner,
#Content textarea,
#Content select {background-color:#f1f1f1;border-bottom:0;box-shadow:0 2px 2px rgba(0,0,0,0.5);border-radius:3px;}
#Footer input[type="text"],
#Footer input[type="email"] {width:75%;margin:20px 0 30px;color:#fff !important;font-size:18px;box-shadow:0;border-radius:0;border-color:#fff;opacity:1;}
#mc-embedded-subscribe-form label {display:none;}
#mc-embedded-subscribe-form input::placeholder {color:#ccc !important;}


.wpforms-container .wpforms-form .choices .choices__inner { background-color: rgba(255,255,255,0); border-color: #7d8f9b;border-radius:10px;border-width:0 0 2px 0;}
.wpforms-container .wpforms-form .choices__list--single .choices__item {color: #222;opacity:1;font-size:18px;}

.page-id-17 .mfp-gallery,
.page-id-17 .mfp-bg,
.elementor-slideshow__title {display:none;}

#Content .elementor-element.elementor-element-f5bf3dc:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, 
#Content .elementor-element.elementor-element-f5bf3dc > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {background:transparent;}

/* Universal  */
#Content .rd_paper {padding:20px;background-color:rgba(255,255,255,0.75);box-shadow:0 5px 10px 10px rgba(0,0,0,0.35);}
#Content .rd_hero img {box-shadow:5px 10px 10px rgba(0,0,0,0.5);}
#Content .rd_hero .elementor-widget-container {text-shadow:5px 15px 3px rgba(0,0,0,0.35);}
#Content .rd_title,
.subheader-both-center #Subheader .title,
.woocommerce-shop #Subheader .title {text-shadow:5px 15px 4px rgba(0,0,0,0.35);border-left:10px solid #7d8f9b;padding:0 0 20px 20px;text-align:left;color:#ded2b5}
#Content .rd_title_parent a {position:relative;color:#7d8f9b}
#Content .rd_title_parent a:hover {color:#00e3cc;}
#Content .rd_title_parent a::before {content:"";position:absolute;left:-40px;top:30px;border-left:3px solid;border-top:3px solid;width:30px;height:30px;transform:rotate(-45deg)}
#Content .rd_title_parent a:hover::after {content:"";position:absolute;left:0;bottom:0;height:3px;width:100%;background-color:#00e3cc;}

/* Shop .woocommerce list  */
#Content ul.products li.product,
#Content .product_wrapper,
.product_tabs_wrapper .section_wrapper  {background:rgba(255,255,255,0.85);padding:10px;box-shadow:0 5px 10px 10px rgba(0,0,0,0.35);margin-bottom:50px;}
#Content .product .product_wrapper {padding:17px 5px 5px;} /*single view*/
#Content ul.products li.product .mask {box-shadow:inset 0 0 5px 1px rgba(0,0,0,0.35);}
#Content ul.products li.product .desc h4 a{font-family:Montserrat;font-size:18px;color:#212121;}

/* Shop .woocommerce  single */
#Content .product .product_title {color:#000;}
.woocommerce #Content .product.style-modern .product_wrapper .product_image_wrapper {width:100%;}
.woocommerce #Content .product .product_wrapper .entry-summary .product_title {color:#212121;text-align:left;}
.woocommerce .product.style-default .entry-summary {text-align:left;}
.woocommerce #Content .product .product_wrapper .entry-summary .woocommerce-product-details__short-description {}
.woocommerce #Content .product.style-default .entry-summary .cart.variations_form .woocommerce-variation-add-to-cart, 
.woocommerce #Content .product.style-default .entry-summary .cart.cart_group .add_to_cart_button_wrap,
.woocommerce #Content .product.style-modern .product_wrapper .entry-summary .cart,
#Content .woocommerce-variation-add-to-cart {display:block;}
.woocommerce #Content .product div.entry-summary .cart {text-align:center;display:block;}
.woocommerce #Content .product div.entry-summary .cart .quantity {margin-bottom:10px;float:left;}
.woocommerce #Content .product div.entry-summary .cart #wc-square-digital-wallet {float:right;width:auto;}
.woocommerce #Content .product div.entry-summary .cart #wc-square-digital-wallet button {margin-right:0;width:auto;}
.woocommerce #Content .product div.entry-summary .cart #wc-square-digital-wallet button * {left:0;}
#Content .product .product_wrapper .entry-summary .cart .button {display:block;clear:both;width:auto;min-width:240px;float:right;}
.woocommerce ul.products li.product .price {color:#777;font-weight:700;}
.style-simple .ui-tabs .ui-tabs-nav,
#Content .fake-tabs ul.fake-tabs-nav {display:none;}
#Content .sku_wrapper {display:none;}

/* Woocommerce Cart & Checkout */
.mfn-checkout-steps li {color:#fff;}
.mfn-cart-step-1 .woocommerce .woocommerce-cart-form,
.mfn-cart-step-1 .woocommerce .cart-collaterals,
.mfn-cart-step-2 .woocommerce #customer_details,
.mfn-cart-step-2 .woocommerce #order_review {max-width:unset;margin:0;}
#Content .elementor-widget-woocommerce-cart .e-cart-section,
#Content .mfn-cart-step-2 .woocommerce .woocommerce-checkout #customer_details .col-1, 
#Content .mfn-cart-step-2 .woocommerce .woocommerce-checkout #customer_details .col-1, 
#Content .mfn-cart-step-2 .woocommerce .woocommerce-checkout #customer_details .col-2, 
#Content .mfn-cart-step-2 .woocommerce .woocommerce-checkout #customer_details .col-2 {padding:20px;background-color:rgba(255,255,255,0.85);box-shadow:0 5px 10px 10px rgba(0,0,0,0.35);}
#Content .elementor-widget-woocommerce-cart .e-cart-section a,
#Content .e-checkout__order_review-2 a,
#Content a.e-show-coupon-form {color:#444;text-decoration:underline;}
#Content .input-text.qty {text-align:center;}
#Content .elementor-widget-woocommerce-cart .woocommerce .coupon .button,
#Content .elementor-widget-woocommerce-cart .e-cart-section a.button,
#Content .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {background-color:#00e3cc;color:#2e2e2e;border:0;font-size:18px;}
#Content .elementor-widget-woocommerce-checkout-page .woocommerce-checkout .woocommerce-billing-fields h3 {font-size:26px;}
#Content .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-additional-fields {background:transparent;border:0;}
#Content .mfn-be-cart .woocommerce:not(.mfn-cart-tmpl-builder) .woocommerce-cart-form,
#Content #customer_details {max-width:unset;}
#Content .cart-collaterals,
#Content #order_review {margin:0;max-width:unset;}

.button-default .button_theme, 
.button-default button, 
.button-default input[type="button"], 
.button-default input[type="reset"], 
.button-default input[type="submit"], 
.button-flat .button_theme, 
.button-flat button, 
.button-flat input[type="button"], 
.button-flat input[type="reset"], 
.button-flat input[type="submit"], 
.button-round .button_theme, 
.button-round button, 
.button-round input[type="button"], 
.button-round input[type="reset"], 
.button-round input[type="submit"], 
.woocommerce #respond input#submit, 
.woocommerce a.button:not(.default), 
.woocommerce button.button, 
.woocommerce input.button {color:#fff;} 
.woocommerce #respond input#submit:hover, 
.woocommerce a.button:not(.default):hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover {background-color:#000;color:#00e3cc;}

/* Elementor Elements */
#Content .elementor-button {background-color:#00e3cc;color:#2e2e2e;font-weight:500;}
#Content .elementor-button:hover {background-color:#2e2e2e;color:#00e3cc;}
#Content .wp-caption-text {background:transparent;color:#212121;font-size:0.9em;font-style:italic;}
#Content .rd_portfolio_cats .elementor-widget-container,
#Content .rd_portfolio_cats .elementor-cta {overflow:visible;}
#Content .rd_portfolio_cats .elementor-cta__content {position:relative;min-height:150px;padding:20px;overflow:visible;background-color:#000000bf}
#Content .rd_portfolio_cats .elementor-cta__title {font-size:32px;font-weight:700;line-height:1em;background-color:transparent;color:#00e3cc;position:absolute;width:95%;right:0;text-align:right;top: 15px;padding:10px 30px 10px 0;}
#Content .rd_portfolio_cats .elementor-cta__title::after{content:"";position:absolute;right:-5px;top:-5px;width:100%;border: 30px solid #2b2b2b; border-left: 30px solid transparent;z-index:-1;box-shadow:4px 1px 2px 1px rgba(0,0,0,0.25);}
#Content .rd_portfolio_cats .elementor-cta__button-wrapper {margin:70px 0 0;}
#Content .rd_portfolio_cats .elementor-cta__button-wrapper .elementor-button {font-size:16px;text-transform:uppercase;font-weight:700;}

#mfn-gdpr .mfn-gdpr-button {background-color:#00e3cc;color:#2e2e2e;}
#mfn-gdpr .mfn-gdpr-button:hover {color:#00e3cc;background-color:#2e2e2e;}
#mfn-gdpr .mfn-gdpr-content a:hover,
#mfn-gdpr a.mfn-gdpr-readmore:hover {color:#00e3cc;}

/* Plugins */
.sb_instagram_header h3 {color:#00e3cc;}

/* Footer  */
#Footer {box-shadow:0 5px 10px 10px rgba(0,0,0,0.35);background:rgba(0,0,0,0.7);}

@media only screen and (max-width: 767px) {

    html{background-size:auto 100%}
    
    #Top_bar {background-color:transparent !important;}
    #Top_bar .responsive-menu-toggle {color:#00e3cc;}
    .content_wrapper .section_wrapper, .container, .four.columns .widget-area {max-width:700px !important}

    h1,
    .elementor-heading-title {font-size:55px;}
    #Content .rd_articles h2,
    #Subheader .title {font-size:40px;line-height:50px;}
    #Subheader {padding:50px 0 0}
    h5 {font-size:24px;}
    .elementor-widget-container {font-size:16px;}

    #Content {margin-top:40px}
    #Content .product .product_wrapper {padding:20px;}

    #main_callouts .elementor-container .elementor-widget-wrap a {font-size:30px;}

    #Content .rd_articles .post-photo-wrapper,
    #Content .rd_articles .post-desc-wrapper {width:100%;padding:0;}
    #Content .rd_articles img {width:100%;}
    #Content .rd_paper .elementor-section {padding-left:0 !important;padding-right:0 !important;}

    #Footer input[type="text"],
    #Footer input[type="email"] {width:98%}

    .rd_hero {padding-top:10px !important;}
    .rd_hero .elementor-container > div:nth-child(1) {order:2;}
    .rd_hero.parent .elementor-container > div:nth-child(2) {order:2;}
    #Content .rd_title_parent h2 {font-size:40px;margin-bottom:30px;}
    #Content .rd_title_parent a::before {width:20px;height:20px;top:17px;}
   
}

